@charset "utf-8";
/* CSS Document */
  #frmLogin{ 
	  width:375px;
	  height:200px;
	  margin:0px 0px 0px 250px; 
	  /*background-color:#F9F9F9;*/
	  background-color: #0C3354;
	  padding:17px 17px 0px 17px;
	  border-radius: 10px;
	  -moz-border-radius: 10px;
	  -webkit-border-radius: 10px;	  
		  
  }
  .imagenes{ 
	  height:30px;
	  float:left;
	  background-color:#CCC;
	  padding-right:15px; 
	  
  }
  .input-user, .input-pass{ 
	  background-color:#CCC; 
	  height:35px;
	  margin-bottom:10px; 
	  padding-top:4px;		
	  padding-left:10px;
	  border-bottom:solid 1px #666;
	  border-right:solid 1px #666;
	  border-top:solid 2px #999;
	  border-left:solid 2px #999;
			  
  }
  .input{ 
	  height:30px; 
	  font-weight:lighter;
	  font-size:16px; 
	  font-family:Arial, Helvetica, sans-serif;
	  background-color:#CCC;
	  border:none;
	  width:270px;
	  
  }
  #btnAceptar{ 
	  width:80px; 
	  height:30px;
	  font-family:Arial, Helvetica, sans-serif;		
	  font-size:14px;		
  }
  label{ 
	  font-family: Arial, Helvetica, sans-serif;
	  font-size:18px;
	  text-align: left;
	  color:#FFF;
  }
  #boton{ text-align:right;}